{
  "alfredsnippet" : {
    "snippet" : "mysqld --skip-grant-tables --user=mysql --skip-external-locking --port=3306 --sock=\/opt\/bitnami\/mariadb\/tmp\/mysql.sock",
    "uid" : "A4445442-DF41-47FE-B27A-A1F9A416C6B7",
    "name" : "MySQL Server Startup",
    "keyword" : ""
  }
}